﻿body {
    background: #FFF !important;
    /*font-family:"Estedad-Regular"*/
}

a {
    text-decoration: none !important;
}

.container {
    max-width: 1280px !important;
}

.navbar-inverse {
    background-color: #222;
    border-color: #080808;
}

.nav-item {
    min-width: 65px;
    margin-right: 0.3rem !important;
    margin-left: 0.3rem !important;
}

    .nav-item a {
        font-family: 'Yekan';
        color: #FFF;
        font-size: 12px;
        text-align: center;
    }

    .nav-item:hover {
        border-bottom: solid #ff6a00;
    }

.mr-auto-head {
    border-right: solid 1px #FFF;
    border-left: solid 1px #FFF;
    padding: 2px;
    margin-right: auto !important;
    margin-left: auto !important;
}

.nav-icon {
    float: right;
    padding-top: 4px;
}

    .nav-icon a {
        color: #FFF;
        padding: 5px;
        min-width: 40px;
        float: right;
    }

        .nav-icon a i {
            font-size: 15px !important;
        }

        .nav-icon a img {
            margin: -3px 0 0 0 !important;
        }

.Sticky-Box {
    position: fixed;
    top: 55%;
    transform: translateY(-50%);
    left: 10px;
    cursor: pointer;
    /*background: linear-gradient(180deg, rgba(252, 252, 252, 0) 0%, rgba(252, 252, 252, 0.1) 28.13%, rgba(252, 252, 252, 0.1) 73.44%, rgba(252, 252, 252, 0) 100%);*/
    background: linear-gradient(180deg, rgba(252, 252, 252, 0) 0%, rgba(241, 241, 241, 0.55) 28.13%, rgba(241, 241, 241, 0.55) 73.44%, rgba(252, 252, 252, 0) 100%);
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.25));
    backdrop-filter: blur(30px);
    line-height: 14px;
    color: #DE0000;
    z-index: 150;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 4px;
    box-shadow: 4px 4px 5px 5px #0000002e;
}

    .Sticky-Box .In-Sticky-Box .Link-In-Sticky-Box {
        font-family: 'Estedad-Medium';
        color: #3A3A3A !important;
        width: 35px;
        margin: 18px 0;
        padding: 1px;
        text-align: center;
        display: block;
    }

.In-Sticky-Box .Link-In-Sticky-Box i {
    font-size: 18px !important;
    width: 100%;
    margin: 3px 0;
}

.In-Sticky-Box .Link-In-Sticky-Box span {
    font-size: 11px !important;
    width: 100%;
    margin: 6px 10px 2px 2px;
}

.Sticky-Box-Menu {
    position: fixed;
    top: 55%;
    transform: translateY(-50%);
    right: 10px;
    cursor: pointer;
    background: linear-gradient(180deg, rgba(252, 252, 252, 0) 0%, rgba(241, 241, 241, 0.55) 28.13%, rgba(241, 241, 241, 0.55) 73.44%, rgba(252, 252, 252, 0) 100%);
    line-height: 14px;
    color: #DE0000;
    z-index: 150;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 4px;
    box-shadow: 4px 4px 5px 5px #0000002e;
}

    .Sticky-Box-Menu .In-Sticky-Box-Menu {
        font-family: 'Estedad-medium';
        color: #3A3A3A;
        /*background: linear-gradient(180deg, rgba(252, 252, 252, 0) 0%, rgba(252, 252, 252, 0.1) 28.13%, rgba(252, 252, 252, 0.1) 73.44%, rgba(252, 252, 252, 0) 100%);*/
        width: 35px;
        margin: 12px 0;
        padding: 4px;
        text-align: center;
    }

.In-Sticky-Box-Menu i {
    font-size: 18px !important;
    width: 100%;
    margin: 3px 0;
}

.In-Sticky-Box-Menu span {
    font-size: 11px !important;
    width: 100%;
    margin: 10px 10px 2px 2px;
}

.ftAddress {
    width: 100%;
    float: right;
    margin: 10px 0 10px 0;
}

    .ftAddress p {
        font-family: 'Yekan';
        text-justify: inherit;
        color: #FFF;
        direction: rtl;
        font-size: 13px !important;
        margin: 1px 0 3px 0 !important;
    }

.navbar-toggler-icon {
    color: #FFF;
}

.dvNavItem {
    float: right;
    width: 25%;
    padding-top: 10px;
    /*margin-top: 10px;*/
    font-size: 13px;
    text-align: center;
    font-family: Estedad-Bold;
    height:50px;
}

    .dvNavItem a {
        color: #000 !important;
    }

.dvNavItem :hover {
        color: #F33122 !important;
/*background: #F33122;*/
cursor: pointer;
        /*padding: 10px;*/
    }

@media (min-width: 200px) and (max-width: 810px) {
    .dvNavItem {
        float: right;
        width: 100%;
        padding-top: 10px;
        margin-top: 5px;
        font-size: 13px;
        text-align: center;
        font-family: Estedad-Bold;
        padding-bottom: 10px;
    }

    .Sticky-Box {
        top: 30%;
    }

    .Sticky-Box-Menu {
        top: 30%;
    }
}

.logo {
    float: right;
    width: 32%;
    margin-top: -50px;
    font-size: 12px;
}

.SorooshanHeaderPhone {
    float: left;
    width: 150px;
    padding-top: 10px;
    margin-top: 2px;
}
#dvLogoRes {
    visibility: hidden;
    display: none;
}
@media screen and (min-width: 768px) {
    #MenuRes-Header {
        visibility: hidden;
        clear: both;
        display: none;
    }
}

@media (min-width: 768px) {
    #footer-Social-Rsp, #footer-Sorooshan-Rsp {
        visibility: hidden;
        clear: both;
        display: none;
    }
}

@media screen and (max-width: 768px) {
    #Social-Header, #SorooshanVersion-Header, #Login-SignUp-inHeader, #Search-InHeader, #Sticky-Box, #Sticky-Box-Menu,
    #footer-Social, #footer-Sorooshan, #FooterMenu {
        visibility: hidden;
        clear: both;
        display: none;
    }
    .aLogin i {
        margin-right:0 !important;
    }
    .logo {
        float: right;
        width: 32%;
        margin-top: -85px;
        font-size: 12px;
    }

    .SorooshanHeaderPhone {
        margin-left: -25px;
    }

    .footer-Social {
        border-bottom: none;
    }

    .footer-Sorooshan {
        border-bottom: none;
    }
   
}

@media (min-width: 200px) and (max-width: 768px) {

    .logo {
        float: right;
        width: 100%;
        margin-top: -85px;
        font-size: 12px;
    }
    #dvLoginRes {
        width: 30%;
    }
    #dvLogoRes{
        visibility:visible;
        display:block;
    }
}

.Span-Login-SignUp {
    color: #000;
    font-size: 11px;
    margin-right: 10px;
    font-family: Estedad-medium;
}

.horizontalLine {
    margin: 5px 0px 10px 0px;
    display: block;
    width: 100%;
    height: 2px;
    background: -moz-linear-gradient(left, rgba(30, 87, 153, 0) 0%, rgba(255, 255, 255, 0.98) 30%, rgb(255, 255, 255) 71%, rgba(225, 228, 226, 0) 99%, rgba(229, 229, 229, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(30, 87, 153, 0) 0%, rgba(255, 255, 255, 0.98) 30%, rgb(255, 255, 255) 71%, rgba(225, 228, 226, 0) 99%, rgba(229, 229, 229, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(30, 87, 153, 0) 0%, rgba(255, 255, 255, 0.98) 30%, rgb(255, 255, 255) 71%, rgba(225, 228, 226, 0) 99%, rgba(229, 229, 229, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.footerMenuSpan {
    float: right;
    margin: 0px 5px;
    text-align: center
}

    .footerMenuSpan a {
        color: #FFF !important;
        text-decoration: none !important;
        margin-left: 4px
    }

        .footerMenuSpan a span {
            cursor: pointer;
            font-family: 'Estedad-Regular';
            font-size: 13px;
        }

            .footerMenuSpan a span:hover {
                color: #f33122;
                text-decoration: none !important;
            }

@media (max-width: 992px) and (min-width: 470px) {
    .footerMenuSpan {
        margin: 8px 0.5% 6px 0px;
        min-width: 24%;
    }
}

@media (max-width: 669px) and (min-width: 100px) {
    .footerMenuSpan {
        margin: 8px 0.5% 6px 0px;
        min-width: 32%;
    }
    #HeaderMenu {
        display: none;
    }
    #dvLogoRes {
        display: block;
    }
}

.footer-Social {
    float: right;
    font-size: 11px;
    height: 90px;
    width: 100%;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(90deg, #FFF 1.04%, rgba(255, 255, 255, 0) 100%);
    border-image-slice: 1;
    padding: 25px 30px 10px 5px;
}

.footer-Sorooshan {
    float: right;
    color: #FFF;
    width: 100%;
    height: 90px;
    padding-left: 40px;
    text-align: left;
    font-size: 28px;
    font-family: Arial;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(-90deg, #FFF 1.04%, rgba(255, 255, 255, 0) 100%);
    border-image-slice: 100%;
    border-image-slice: 1;
    line-height: 90px;
}

.footer-Sorooshan-Rsp {
    color: #FFF;
    width: 230px;
    font-size: 28px;
    font-family: Arial;
    border-image: linear-gradient(-90deg, #FFF 1.04%, rgba(255, 255, 255, 0) 100%);
    border-image-slice: 100%;
    border-image-slice: 1;
    text-align: center;
    margin: 0 auto;
}
/* MenuRes-Header */

.MenuRes-Header {
    position: relative;
    width: 100%;
    z-index: 3;
    float: left;
    margin-top: -50px;
}

    .MenuRes-Header ul {
        margin: 0;
        padding: 0;
        list-style: none;
        overflow: hidden;
        background-color: #fff;
    }

    .MenuRes-Header li a {
        display: block;
        padding: 10px 10px;
        text-decoration: none;
        color: #000;
        font-family: Estedad-Bold;
        font-size: 12px;
    }

        .MenuRes-Header li a:hover,
        .MenuRes-Header .menu-btn:hover {
            color: #F33122;
        }



    /* MenuRes-Header menu */

    .MenuRes-Header .menu {
        clear: both;
        max-height: 0;
        transition: max-height .2s ease-out;
    }

    /* MenuRes-Header menu icon */

    .MenuRes-Header .menu-icon {
        cursor: pointer;
        display: inline-block;
        float: left;
        padding: 22px 10px;
        position: relative;
        user-select: none;
        margin-bottom: 0 !important;
        color: #000;
    }

        .MenuRes-Header .menu-icon .navicon {
            background: #000;
            display: block;
            height: 2px;
            position: relative;
            transition: background .2s ease-out;
            width: 18px;
        }

            .MenuRes-Header .menu-icon .navicon:before,
            .MenuRes-Header .menu-icon .navicon:after {
                background: #333;
                content: '';
                display: block;
                height: 100%;
                position: absolute;
                transition: all .2s ease-out;
                width: 100%;
            }

            .MenuRes-Header .menu-icon .navicon:before {
                top: 5px;
            }

            .MenuRes-Header .menu-icon .navicon:after {
                top: -5px;
            }

    /* menu btn */

    .MenuRes-Header .menu-btn {
        display: none;
    }

        .MenuRes-Header .menu-btn:checked ~ .menu {
            max-height: 520px;
        }

        .MenuRes-Header .menu-btn:checked ~ .menu-icon .navicon {
            background: transparent;
        }

            .MenuRes-Header .menu-btn:checked ~ .menu-icon .navicon:before {
                transform: rotate(-45deg);
            }

            .MenuRes-Header .menu-btn:checked ~ .menu-icon .navicon:after {
                transform: rotate(45deg);
            }

        .MenuRes-Header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
        .MenuRes-Header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
            top: 0;
        }

/* 48em = 768px */

@media (min-width: 48em) {
    .MenuRes-Header li {
        float: left;
    }

        .MenuRes-Header li a {
            padding: 20px 30px;
            font-family: Estedad-Bold;
        }

            .MenuRes-Header li a:hover {
                padding: 20px 30px;
                font-family: Estedad-Bold;
                color: #F33122;
            }

    .MenuRes-Header .menu {
        clear: none;
        float: right;
        max-height: none;
    }

    .MenuRes-Header .menu-icon {
        display: none;
    }
}


/* section */

.section {
    overflow: hidden;
    margin: auto;
    max-width: 1400px;
}

    .section a {
        position: relative;
        float: left;
        width: 100%;
    }

        .section a img {
            width: 100%;
            display: block;
        }

        .section a span {
            color: #fff;
            position: absolute;
            left: 5%;
            bottom: 5%;
            font-size: 2em;
            text-shadow: 1px 1px 0 #000;
        }

.section-split a span {
    display: none;
}

.section-split a:hover span {
    display: block;
}


/* 48em = 768px */

@media (min-width: 48em) {
    .section-split a {
        width: 50%;
    }
}

.Footer-Bg {
    width: 100%;
    background: url(<%= Page.ResolveClientUrl("~/img/HomePage/bgfooter.png") %>);
    border-top: solid 2px #FFF;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@media (max-width:992px) {
    .Footer-Bg {
        background-image: linear-gradient(to bottom, #a0a0a6, #3d4043, #3d4043);
    }
}

#linkedin:hover {
    color: #2c67b5;
}

#twitter:hover {
    color: #249af0;
}

#facebook:hover {
    color: #1077F0;
}

#instagram:hover {
    color: transparent;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background-clip: text;
    -webkit-background-clip: text;
}

#dvSorooshanVersions {
    -webkit-animation-name: bgcolor;
    -webkit-animation-duration: 2s;
    animation-name: bgcolor;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

@-webkit-keyframes bgcolor {
    0% {
        color: #FFF;
    }

    33% {
        color: #e8dd27;
    }

    66% {
        color: #e8dd27;
    }

    100% {
        color: #FFF
    }
}

@keyframes bgcolor {
    0% {
        color: #FFF;
    }

    33% {
        color: #e8dd27;
    }

    66% {
        color: #e8dd27;
    }

    100% {
        color: #FFF
    }
}

.MenuDiv {
    width: 35%;
    height: 100%;
    float: right;
    /*box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.25);*/
    /*background-image: url(img/HomePage/MenuBg.png);*/
    /*background-repeat: repeat;*/
    position: fixed;
    z-index: 8000;
    /*background-color: #dbd6d6;*/
    overflow-x: hidden;
    transition: 0.5s;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.40) 0%, rgba(255, 255, 255, 0.10) 100%);
    box-shadow: 0px 4px 24px -1px rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(35px);
    background: #1A305047;
}



.dvMenuItem {
    width: 100%;
    font-family: Estedad-bold;
    float: right;
    cursor: pointer;
    margin-top: 20px;
}


    .dvMenuItem span {
        color: #FFF;
        font-size: 16px;
        margin-right: 5px;
        text-shadow: 0.3px 0.3px #00000070;
    }

        .dvMenuItem span:hover {
            color: #DE0000;
        }

.dvNavItem:hover {
    color: #DE0000;
}

.dvInMenuChildItem {
    width: 100%;
    float: right;
    cursor: pointer;
    margin-top: 20px;
    color: #FFF;
}

    .dvInMenuChildItem a i {
        color: #DE0000;
        font-size: 14px;
        margin: 4px 1px 2px 5px;
    }

    .dvInMenuChildItem a span {
        color: #FFF;
        font-size: 14px;
        font-family: 'Estedad-Regular';
    }

    .dvInMenuChildItem a:hover {
        color: #DE0000;
    }

#Menu2 {
    transition: height 1s, /*normally transition height*/
    visibility 0s 1s; /*delay transition to */
}

html {
    box-sizing: border-box;
    font-family: sans-serif;
}

.HeaderMenu {
    float: right;
    height:60px;
}

    .HeaderMenu nav {
        /*background-color: #4e96b3;*/
        color: #000;

    }

        .HeaderMenu nav ul {
            list-style-type: none;
            padding-inline-start: 0;
            margin-bottom:0px !important;
        }

            .HeaderMenu nav ul li {
                position: relative;
                white-space: nowrap;
            }

                .HeaderMenu nav ul li:hover {
                    color: #F33122;
                }

            .HeaderMenu nav ul ul {
                display: none;
                position: absolute;
                background-color: #FFF;
            }

        .HeaderMenu nav > ul {
            display: flex;
        }

            .HeaderMenu nav > ul > li ul {
                /*top: 100%;
                left: 0;*/
                text-align:right;
            }

                .HeaderMenu nav > ul > li ul ul {
                    top: 0;
                    left: 100%;
                }

            .HeaderMenu nav > ul > li:hover > ul,
            .HeaderMenu nav > ul > li li:hover > ul {
                display: inherit;
            }

        .HeaderMenu nav a {
            color: #000;
            text-decoration: none;
            display: inline-block;
            padding: 1em;
        }

            .HeaderMenu nav a:not(:only-child) {
                padding-right: 2em;
            }

                .HeaderMenu nav a:not(:only-child)::after {
                   /* content: "+";*/
                    position: absolute;
                    right: 1em;
                }
#dvFooterMenu a{
    color:#FFF;
}
#dvFooterMenu a:hover {
    color: #DE0000 !important;
}


.menu-toggle {
    position: relative;
    width: 40px;
    height: 40px;
    cursor: not-allowed;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .menu-toggle::before {
        content: '';
        position: absolute;
        width: 24px;
        height: 4px;
        background: #000;
        box-shadow: 0 8px 0 #000, 0 -8px 0 #000;
    }

/* profile menu */

.profile {
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 12px;
    cursor: pointer;
    text-align: end;
}

    .profile h3 {
        text-align: end;
        line-height: 1;
        margin-bottom: 4px;
        font-weight: 600;
    }

    .profile p {
        line-height: 1;
        font-size: 14px;
        opacity: .6;
    }

    .profile .img-box {
        position: relative;
        width: 48px;
        height: 48px;
        border-radius: 50%;
        overflow: hidden;
    }

        .profile .img-box img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

/* menu (the right one) */

.menuUser {
    position: absolute;
    top: calc(100% + 16px);
    right: -7%;
    width: 240px;
    min-height: 80px;
    background: #fff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .2);
    opacity: 0;
    transform: translateY(-10px);
    visibility: hidden;
    transition: 300ms;
}

    .menuUser::before {
        content: '';
        position: absolute;
        top: -10px;
        right: 14px;
        width: 20px;
        height: 20px;
        background: #fff;
        transform: rotate(45deg);
        z-index: -1;
    }

    .menuUser.active {
        opacity: 1;
        transform: translateY(0);
        visibility: visible;
    }

    /* menu links */

    .menuUser ul {
        position: relative;
        display: flex;
        flex-direction: column;
        z-index: 10;
        background: #fff;
        padding:0;
    }

        .menuUser ul li {
            list-style: none;
            margin-top:5px;
        }

            .menuUser ul li span {
                font-family: 'Estedad-Regular';
                font-size: 11px;
                padding: 10px;
            }

                